[
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-apple", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-cherry", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-peach", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-orange", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-mango", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-lychee", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	},
	{
		code: "vinegar",
		sealHours: 288,
		ingredients: [
			{ type: "item", code: "game:ciderportion-peach", litres: 0.01 }
		],
		output: { type: "item", code: "game:vinegarportion", litres: 0.01 }
	}
]